.facilities_2025_master_container {
    width: 100%;
    position: relative;
}

.facilities_2025_item {
    width: 100%;
    position: relative;
    height: calc(80vh - var(--top_menu_height));
    margin: 0 0 2vmax 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
}

.facilities_2025_item:nth-of-type(even) {
    flex-direction: row-reverse;
}

.facilities_2025_item::after {
    content: "";
    position: absolute;
    width: 60%;
    height: 100%;
    background-color: #3aaeee;
    top: 0;
    left: 0;
    z-index: -1;
}

.facilities_2025_item:nth-of-type(even):after {
    top: 0;
    left: unset;
    right: 0;
    background-color: #1d5b9a;
}

.facilities_2025_text_container {
    flex: 0 1 50%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.facilities_2025_inner_container {
    width: 70%;
    position: relative;
}

.facilities_2025_subtitle {
    width: 100%;
    position: relative;
    display: flex;
    font: 400 calc(var(--majestic_default_font_size) * 1.2) 'Minion', sans-serif;
    color: #fff;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.facilities_2025_line {
    flex: 1 0 50%;
    position: relative;
    height: 1px;
    background-color: #fff;
    margin: 0 0 0 1vmax;
}

.facilities_2025_title {
    font: 400 calc(var(--majestic_default_font_size) * var(--activities_text_title)) 'Segoe', sans-serif;
    position: relative;
    width: 100%;
    margin: 0.5vmax 0 2vmax 0;
    color: #fff;
}

.facilities_2025_text {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    color: #fff;
    position: relative;
}

.facilities_2025_img_container {
    flex: 0 1 50%;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.facilities_2025_img_inner_container {
    width: 90%;
    position: relative;
    height: 85%;
    overflow: hidden;
}

.facilities_2025_slider_container {
    height: 100%;
}

.facilities_2025_slider_img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    display: block;
}

@media screen and (max-width: 1280px) {
    .facilities_2025_item {
        height: unset;
        flex-direction: column-reverse!important;
    }
    .facilities_2025_text_container {
        flex: unset;
        width: 100%;
    }
    .facilities_2025_inner_container {
        width: 95%;
    }
    .facilities_2025_item::after {
        content: "";
        position: absolute;
        width: 100%;
    }
    .facilities_2025_img_container {
        flex: unset;
        width: 100%;
        height: 40vh;
    }
    .facilities_2025_img_inner_container {
        width: 100%;
        position: relative;
        height: 100%;
    }
}

@media screen and (max-width: 1280px) and (orientation: landscape) {
    .facilities_2025_img_container {
        height: calc(90vh - var(--top_menu_height));
    }
}